nav#primary-menu {
    display: flex;
    align-items: center;
}

.primary-menu>ul {
    display: flex;
    align-items: center;
}

.primary-menu>ul a {
    display: flex;
    align-items: center;
}

.no-scroll {
    overflow: hidden;
}

.close-menu-btn,
.primary-menu>ul.primary-menu-menu li.menu-item-title .close-menu-btn {
    width: 34px;
    height: 34px;
    border: none;
    position: relative;
}

.mobile-language {
    border-radius: 50px;
    overflow: hidden;
}

.mobile-language a {
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 2px solid #0083ff;
    border-radius: 50px;
    font-size: 14px;
    padding: 2px !important;
    overflow: hidden;
}

.mobile-language a span {
    display: inline-flex !important;
    padding: 2px 5px;

}

.mobile-language a .active {
    background-color: #0083ff;
    color: #fff;
    border-radius: 50px 0 0 50px;
}

.mobile-language a span + .active {
    border-radius: 0 50px 50px 0;
}

.close-menu-btn span {
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #6987ab;
}

.close-menu-btn span:nth-child(1){
    transform: rotate(-45deg);
}

.close-menu-btn span:nth-child(2){
    transform: rotate(45deg);
}

#menu-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .35);
}

.main-slider .swiper-slide {
    background-position: bottom center;
}

.swiper-slide {
    height: inherit !important;
}

.swiper-slide .curriculum-event {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.breadcrumbs-box + .medium-padding100 {
    padding-top: 0;
}

.breadcrumbs-wrap .breadcrumbs {
    white-space: nowrap;
    overflow: hidden;
}

.breadcrumbs-wrap .breadcrumbs {
    max-width: calc(100vw - 40px - 40px - 10px);
}

.swiper-container:not(.main-slider) {
    margin: -10px !important;
    padding: 10px;
}

.background-contain h3 {
    margin-top: 0;
}

.crumina-module-slider h3 {
    margin-bottom: 28px;
}

.curriculum-event:not(.c-primary) {
    box-shadow: 0px 0 10px rgba(18, 25, 33, 0.15);
}

@media (min-width: 1200px) {

}

@media (max-width: 1199px) {
	.logo-title {
	    font-size: 16px;
	}
	.header--menu-rounded .primary-menu-menu>li>a {
		padding: 10px 7px;
	}
	.nav-add {
	    padding-left: 20px;
	}


    .info-boxes .curriculum-event.c-primary {
        margin-bottom: 30px;
    }
}

@media (max-width: 1024px) {
    .search-popup,
    .header-spacer {
        height: 120px;
    }
}

@media (min-width: 992px) {
    #menu-icon-trigger {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .top-bar {
        display: none;
    }

    .header-spacer {
        height: 100px;
    }

    .search-popup {
        height: 106px;
    }

    .header-content-wrapper {
        padding: 15px 0;
        height: 100px;
    }

    .primary-menu>ul.primary-menu-menu {
        position: fixed;
        top: 6px;
        left: -300px;
        bottom: 0;
        height: auto;
        z-index: 1005;
        background: #fff;
        max-height: none !important;
        /* display: flex !important; */
        flex-direction: column;
        height: 100vh;
        width: 300px;
        box-shadow: 10px 0 50px 0 rgba(18, 25, 33, 0.1);
        overflow: auto;
    }

    .primary-menu>ul.primary-menu-menu li {
        display: block;
        width: 100%;
        padding: 0;
        /*border-bottom: 1px solid #98d5ff;*/
    }

    .primary-menu>ul.primary-menu-menu li a {
        padding: 15px 10px;
        /*border-radius: 0;*/
    }

    .primary-menu>ul.primary-menu-menu li.menu-item-title {
        font-size: 20px;
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        min-height: 100px;
        padding: 15px 10px;
        background: #fff;
        position: sticky;
        top: 0;
        z-index: 1;
        font-weight: 700;
        color: #6987ab;
    }

    .primary-menu>ul.primary-menu-menu li.menu-item-title:after {
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        border-bottom: 1px solid #98d5ff;
    }

    .primary-menu-responsive .primary-menu-menu>li>.megamenu {
        border-bottom: 1px solid #98d5ff;
    }

    .primary-menu-responsive .primary-menu-menu>li>.megamenu .megamenu-row {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .post {
        margin-bottom: 35px;
    }

    .pricing-wrap > * {
        /*margin-bottom: 0px;*/
    }

    .pricing-tables--item-with-thumb {
        margin-bottom: 15px;
    }

    .breadcrumbs-box {
        margin-bottom: 15px;
    }

    .post__content + .post__content {
        padding-top: 0;
    }

    .breadcrumbs-box + .medium-padding30 {
        padding-top: 15px;
    }

    .search-full-screen {
        top: 65%;
    }

    .latest-news-item header {
        align-items: flex-start;
    }

    .col-md-mt-30 {
        margin-top: 30px;
    }

    .crumina-info-box .info-box-image {
        justify-content: center;
    }

}

@media (max-width: 799px) {
    .footer .footer-menu-item:nth-child(2){
        display: none;
    }
}

@media (max-width: 767px) {
	.block-rounded-shadow {
	    padding: 20px 15px;
	}

    .col-sm-mt-30 {
        margin-top: 30px;
    }

    .post p {
        margin-bottom: 20px;
    }

    .footer {
        padding: 50px 0 0;
    }

    .page_with_sidebar .block-rounded-shadow iframe {
        max-width: calc(100% + 30px) !important;
        width: calc(100% + 30px) !important;
        margin: 0px 0px 20px -15px;
    }

    .page_with_sidebar .block-rounded-shadow img {
        /*max-width: calc(100% + 30px) !important;*/
        /*width: calc(100% + 30px) !important;*/
        /*margin: 0px -15px 10px;*/
    }
}

@media (max-width: 620px) {

}

@media (max-width: 575px) {
    .block-rounded-shadow .post__title {
        margin-bottom: 10px;
    }

    .post__title {
        margin-bottom: 0px;
    }

    .post p {
        margin-bottom: 13px;
    }

    .footer {
        padding: 35px 0 0;
    }
}

@media (max-width: 480px) {
	/*.page_without_sidebar*/ img.note-float-left,
	/*.page_without_sidebar*/ img.note-float-right,
	/*.page_without_sidebar*/ .block-rounded-shadow img.note-float-left,
	/*.page_without_sidebar*/ .block-rounded-shadow img.note-float-right {
	    margin: 10px 0;
	    width: 100% !important;
	    float: none !important;
	}

    .logo-text {
        margin-top: 0px;
        white-space: normal;
    }

    .header .site-logo,
    .site-logo{
        display: inline-flex;
        align-items: center;
        justify-content: flex-start;
    }

    .site-logo img {
        width: 50px;
    }

    .logo-title,
    .logo-sub-title {
        font-size: 14px;
    }

    .main-slider-bg-light .with-decoration .first-decoration,
    .main-slider-bg-light .with-decoration .second-decoration {
        display: none;
    }

    .with-decoration {
        padding-left: 0 15px;
    }

}

@media (max-width: 360px) {

}

@media (max-width: 320px) {

}
